1. golferman148's Avatar
    I just purchased a new MacBook and Blacberry Curve. I downloaded the pocketmac for blackberry per Verizon. I get a message that it can not locate the entourage syncronization tools. I am stressing as I do not have my contacts backed up anywhere. Verizon move all my contacts from my old PDA.

    Please, does anyone know of this problem and have a solution? Blackberry, Apple and Microsoft can not help me. Henry
    08-13-08 09:05 AM
  2. WFLDEng636's Avatar
    Have you checked Entourage in the calendar, contacts, ect. Stupid question, do you have Entourage installed on you Mac? You can also try repairing permissions and rebooting your Mac. Keep me posted
    08-14-08 09:59 PM
  3. Nando's Avatar
    I just purchased a new MacBook and Blacberry Curve. I downloaded the pocketmac for blackberry per Verizon. I get a message that it can not locate the entourage syncronization tools. I am stressing as I do not have my contacts backed up anywhere. Verizon move all my contacts from my old PDA.

    Please, does anyone know of this problem and have a solution? Blackberry, Apple and Microsoft can not help me. Henry
    I had a similar problem. Im not sure if you noticed but there is anew version of pocketmac that is available for download on the blackberry site. It lists entourage as a mail and cal sync, as well as all non-protected songs from itunes and photos from iPhoto. I downloaded it today nd it has worked great. there was a listing for it on the main page of this site.

    Hope it helps.
    08-14-08 10:57 PM
  4. xholmezx78's Avatar
    Please go download the new PocketMac 4.1.25 and this should resolve your issues. This is designed to work with Entourage 2k8
    08-15-08 08:38 AM
  5. sapper17's Avatar
    while I plug my 8330 in the usb, before starting pocketmac, I get a system extension error. It has to do with the blackberryusbdevkext file. I thought this was fixed on 4.125?
    08-15-08 08:58 AM
  6. xholmezx78's Avatar
    go to Blackberry.com and go to the software downloads page.
    Click on PocketMac. When it takes you to the downloads page there is a drivers update download. Try this update and see if it fixes the issue.
    08-15-08 10:57 AM
LINK TO POST COPIED TO CLIPBOARD